Archived

This topic is now archived and is closed to further replies.

Richard99_Photography

Build version in Aircraft.cfg file

Recommended Posts

Hello,my Aircraft.cfg file in the 800wl folder reports as build version the number 2888. I have installed hotfix 3, which is build 2922. Is this normal or not? Thanks, bye.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Good question, mine are: 800 :// Current with Build: 1.00.2922 800 WL:// Current with Build: 1.00.2888 900: // Current with Build: 1.00.2922 900 WL: // Current with Build: 1.00.2922

Share this post


Link to post
Share on other sites

Rick, I had the same issue with my cfg just for the 800WL. My other models had the correct version in their cfgs, don't know why this happened.I brought this up with PMDG via a support ticket, and was told just to reinstall with the latest installer, which incorporates all the 3 hotfixes. It's a hassle to be sure, but ultimately I at least have the correct version in the winglet's cfg file.

Share this post


Link to post
Share on other sites

Mmmh,I don't want to uninstall and then reinstall again, with all liveries I have already installed.I would like to know if the Aircraft.cfg file reporting that (1.00.2888) is effectivly the original version or if that indication is wrong but does not affect anything, so being 2888 or 2922 it is not important.Thanks, bye.

Share this post


Link to post
Share on other sites

Somehow in all the redo's mine ended up incorrect.So I just uninstalled/reinstalled and updated the livery manager.So, it took 15 minutes and as far as I can tell .. all works ok .. including livery manager.Might just be worth the time for peace of mind.

Share this post


Link to post
Share on other sites